CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=20231 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/staging/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/staging/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20210', '9629', 'action created', '2025-08-29 08:34:33', '2025-08-29 01:34:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19414', '9361', 'action created', '2025-04-08 09:36:13', '2025-04-08 02:36:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20182', '9619', 'action started via Async Request', '2025-08-23 02:50:36', '2025-08-22 19:50:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19381', '9348', 'action started via Async Request', '2025-04-02 19:59:51', '2025-04-02 12:59:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19699', '9453', 'action failed via Async Request: Could not find order via intent ID: pi_3RTURhCSShQeNB3T0XCecaTm', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20070', '9580', 'action started via Async Request', '2025-08-05 19:18:06', '2025-08-05 12:18:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20071', '9582', 'action created', '2025-08-05 19:18:06', '2025-08-05 12:18:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20034', '9566', 'action failed via Async Request: Could not find order via intent ID: pi_3RpXVHCSShQeNB3T0PggZHeb', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20224', '9633', 'action created', '2025-08-31 03:37:19', '2025-08-30 20:37:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20027', '9570', 'action created', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19780', '9484', 'action created', '2025-06-18 10:21:02', '2025-06-18 03:21:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20118', '9597', 'action started via Async Request', '2025-08-14 02:57:22', '2025-08-13 19:57:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20186', '9620', 'action created', '2025-08-24 08:32:46', '2025-08-24 01:32:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19582', '9417', 'action created', '2025-05-07 01:36:19', '2025-05-06 18:36:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20148', '9607', 'action complete via Async Request', '2025-08-20 03:25:58', '2025-08-19 20:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20193', '9623', 'action created', '2025-08-27 01:41:24', '2025-08-26 18:41:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20192', '9621', 'action complete via WP Cron', '2025-08-27 01:41:24', '2025-08-26 18:41:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19382', '9348', 'action failed via Async Request: Could not find order via intent ID: pi_3R93R9CSShQeNB3T0n04dSSJ', '2025-04-02 19:59:51', '2025-04-02 12:59:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20147', '9607', 'action started via Async Request', '2025-08-20 03:25:58', '2025-08-19 20:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19586', '9417', 'action started via WP Cron', '2025-05-07 01:36:19', '2025-05-06 18:36:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19375', '9348', 'action created', '2025-04-02 19:59:43', '2025-04-02 12:59:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20036', '9567', 'action failed via Async Request: Could not find order via intent ID: pi_3RpwPxCSShQeNB3T11y8JCAr', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19819', '9495', 'action failed via Async Request: Could not find order via intent ID: pi_3RdYPZCSShQeNB3T13sXjDC1', '2025-06-26 11:41:22', '2025-06-26 04:41:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19818', '9495', 'action started via Async Request', '2025-06-26 11:41:22', '2025-06-26 04:41:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19755', '9475', 'action created', '2025-06-11 00:59:05', '2025-06-10 17:59:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20175', '9617', 'action created', '2025-08-23 02:50:36', '2025-08-22 19:50:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19653', '9439', 'action failed via WP Cron: Could not find order via intent ID: pi_3RQodGCSShQeNB3T1t7i9Lsc', '2025-05-21 11:07:21', '2025-05-21 04:07:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19483', '9384', 'action created', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20065', '9579', 'action created', '2025-08-04 17:56:16', '2025-08-04 10:56:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20066', '9580', 'action created', '2025-08-05 19:16:36', '2025-08-05 12:16:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20067', '9579', 'action started via WP Cron', '2025-08-05 19:17:06', '2025-08-05 12:17:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20198', '9622', 'action complete via Async Request', '2025-08-27 01:41:36', '2025-08-26 18:41:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19757', '9475', 'action started via Async Request', '2025-06-11 00:59:05', '2025-06-10 17:59:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19888', '9520', 'action started via Async Request', '2025-07-12 01:18:13', '2025-07-11 18:18:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20212', '9628', 'action complete via WP Cron', '2025-08-29 08:35:03', '2025-08-29 01:35:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20154', '9610', 'action created', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20153', '9602', 'action complete via Async Request', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20117', '9595', 'action complete via Async Request', '2025-08-14 02:57:22', '2025-08-13 19:57:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19886', '9520', 'action created', '2025-07-12 01:18:13', '2025-07-11 18:18:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20115', '9597', 'action created', '2025-08-14 02:57:22', '2025-08-13 19:57:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20116', '9598', 'action created', '2025-08-14 02:57:22', '2025-08-13 19:57:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20114', '9595', 'action started via Async Request', '2025-08-14 02:57:22', '2025-08-13 19:57:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20180', '9618', 'action started via Async Request', '2025-08-23 02:50:36', '2025-08-22 19:50:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20190', '9622', 'action created', '2025-08-27 01:40:56', '2025-08-26 18:40:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20149', '9608', 'action started via Async Request', '2025-08-20 03:25:58', '2025-08-19 20:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20209', '9627', 'action canceled', '2025-08-29 08:34:33', '2025-08-29 01:34:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19727', '9464', 'action failed via Async Request: Could not find order via intent ID: pi_3RVtqeCSShQeNB3T1ZDHMeU8', '2025-06-04 12:41:44', '2025-06-04 05:41:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18575', '9081', 'action created', '2024-02-20 17:36:44', '2024-02-20 09:36:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18576', '9081', 'action started via Async Request', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18577', '9081', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20155', '9609', 'action started via Async Request', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20197', '9626', 'action created', '2025-08-27 01:41:36', '2025-08-26 18:41:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20106', '9593', 'action started via Async Request', '2025-08-11 02:08:24', '2025-08-10 19:08:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20107', '9593', 'action complete via Async Request', '2025-08-11 02:08:24', '2025-08-10 19:08:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20035', '9567', 'action started via Async Request', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19952', '9539', 'action started via WP Cron', '2025-07-23 02:27:46', '2025-07-22 19:27:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19652', '9439', 'action started via WP Cron', '2025-05-21 11:07:21', '2025-05-21 04:07:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20189', '9621', 'action created', '2025-08-25 20:53:48', '2025-08-25 13:53:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18602', '9090', 'action created', '2024-02-23 17:41:38', '2024-02-23 09:41:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18603', '9090', 'action started via WP Cron', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18604', '9090', 'action failed via WP Cron: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20184', '9617', 'action started via WP Cron', '2025-08-24 08:32:45', '2025-08-24 01:32:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20185', '9617', 'action complete via WP Cron', '2025-08-24 08:32:46', '2025-08-24 01:32:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19958', '9542', 'action started via WP Cron', '2025-07-23 02:27:46', '2025-07-22 19:27:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19419', '9361', 'action failed via Async Request: Could not find order via intent ID: pi_3RB2vvCSShQeNB3T1r6Af64W', '2025-04-08 09:36:13', '2025-04-08 02:36:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19418', '9361', 'action started via Async Request', '2025-04-08 09:36:13', '2025-04-08 02:36:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19587', '9417', 'action failed via WP Cron: Could not find order via intent ID: pi_3RLk5PCSShQeNB3T00W4gh3B', '2025-05-07 01:36:19', '2025-05-06 18:36:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20104', '9592', 'action started via Async Request', '2025-08-11 02:08:24', '2025-08-10 19:08:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20103', '9590', 'action complete via Async Request', '2025-08-11 02:08:24', '2025-08-10 19:08:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20113', '9596', 'action created', '2025-08-14 02:57:14', '2025-08-13 19:57:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20105', '9592', 'action complete via Async Request', '2025-08-11 02:08:24', '2025-08-10 19:08:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19692', '9456', 'action created', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19726', '9464', 'action started via Async Request', '2025-06-04 12:41:44', '2025-06-04 05:41:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19487', '9384', 'action started via Async Request', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20196', '9625', 'action created', '2025-08-27 01:41:36', '2025-08-26 18:41:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20191', '9621', 'action started via WP Cron', '2025-08-27 01:41:24', '2025-08-26 18:41:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20183', '9619', 'action complete via Async Request', '2025-08-23 02:50:36', '2025-08-22 19:50:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20181', '9618', 'action complete via Async Request', '2025-08-23 02:50:36', '2025-08-22 19:50:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20078', '9584', 'action created', '2025-08-09 02:36:19', '2025-08-08 19:36:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20075', '9583', 'action created', '2025-08-09 02:35:57', '2025-08-08 19:35:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19698', '9453', 'action started via Async Request', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19953', '9539', 'action failed via WP Cron: Could not find order via intent ID: pi_3RnO2sCSShQeNB3T0WPCldXz', '2025-07-23 02:27:46', '2025-07-22 19:27:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20033', '9566', 'action started via Async Request', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20174', '9610', 'action complete via Async Request', '2025-08-23 02:50:36', '2025-08-22 19:50:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19959', '9542', 'action failed via WP Cron: Could not find order via intent ID: pi_3RneLnCSShQeNB3T09eoKM1h', '2025-07-23 02:27:46', '2025-07-22 19:27:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20179', '9616', 'action complete via Async Request', '2025-08-23 02:50:36', '2025-08-22 19:50:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20077', '9581', 'action complete via WP Cron', '2025-08-09 02:36:19', '2025-08-08 19:36:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20076', '9581', 'action started via WP Cron', '2025-08-09 02:36:19', '2025-08-08 19:36:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19758', '9475', 'action failed via Async Request: Could not find order via intent ID: pi_3RYS5pCSShQeNB3T0S6cjapi', '2025-06-11 00:59:05', '2025-06-10 17:59:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20211', '9628', 'action started via WP Cron', '2025-08-29 08:35:03', '2025-08-29 01:35:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19782', '9484', 'action started via Async Request', '2025-06-18 10:21:02', '2025-06-18 03:21:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19783', '9484', 'action failed via Async Request: Could not find order via intent ID: pi_3Rb05NCSShQeNB3T1xOwo5nt', '2025-06-18 10:21:02', '2025-06-18 03:21:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19618', '9429', 'action created', '2025-05-15 02:29:09', '2025-05-14 19:29:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19700', '9454', 'action started via Async Request', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20156', '9611', 'action created', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20083', '9588', 'action created', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20063', '9576', 'action started via WP Cron', '2025-08-04 17:56:16', '2025-08-04 10:56:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20064', '9576', 'action complete via WP Cron', '2025-08-04 17:56:16', '2025-08-04 10:56:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19430', '9367', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19946', '9542', 'action created', '2025-07-23 02:27:46', '2025-07-22 19:27:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19624', '9429', 'action started via Async Request', '2025-05-15 02:29:09', '2025-05-14 19:29:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19435', '9372', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19436', '9373', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19437', '9374', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19438', '9375', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19439', '9376', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20177', '9618', 'action created', '2025-08-23 02:50:36', '2025-08-22 19:50:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19442', '9377', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19625', '9429', 'action failed via Async Request: Could not find order via intent ID: pi_3ROJi9CSShQeNB3T1b67uWTB', '2025-05-15 02:29:09', '2025-05-14 19:29:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19444', '9367', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19445', '9367', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBaYkCSShQeNB3T1k4JOjT4', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20195', '9624', 'action created', '2025-08-27 01:41:36', '2025-08-26 18:41:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19889', '9520', 'action failed via Async Request: Could not find order via intent ID: pi_3RjSehCSShQeNB3T1YkDVvgS', '2025-07-12 01:18:13', '2025-07-11 18:18:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19454', '9372', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19455', '9372', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBoKkCSShQeNB3T0PM9fIcj', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19456', '9373', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19457', '9373', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBoMVCSShQeNB3T1YY8pveZ', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19458', '9374', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19459', '9374', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBoMzCSShQeNB3T1dKCsIkY', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19460', '9375', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19461', '9375', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBoNVCSShQeNB3T0E5zD9Ur', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19462', '9376', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19463', '9376', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBoO5CSShQeNB3T1RS3MtPw', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19464', '9377', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19465', '9377', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBpGtCSShQeNB3T0LR1XWdI', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19488', '9384', 'action failed via Async Request: Could not find order via intent ID: pi_3RE7vsCSShQeNB3T0bWxqfm2', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20194', '9622', 'action started via Async Request', '2025-08-27 01:41:36', '2025-08-26 18:41:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20173', '9610', 'action started via Async Request', '2025-08-23 02:50:36', '2025-08-22 19:50:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19943', '9539', 'action created', '2025-07-23 02:27:46', '2025-07-22 19:27:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20187', '9620', 'action started via WP Cron', '2025-08-25 20:53:48', '2025-08-25 13:53:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20188', '9620', 'action complete via WP Cron', '2025-08-25 20:53:48', '2025-08-25 13:53:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20176', '9616', 'action started via Async Request', '2025-08-23 02:50:36', '2025-08-22 19:50:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19648', '9439', 'action created', '2025-05-21 11:07:21', '2025-05-21 04:07:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20178', '9619', 'action created', '2025-08-23 02:50:36', '2025-08-22 19:50:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20073', '9582', 'action started via Async Request', '2025-08-05 19:18:06', '2025-08-05 12:18:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20072', '9580', 'action complete via Async Request', '2025-08-05 19:18:06', '2025-08-05 12:18:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19704', '9456', 'action started via Async Request', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19705', '9456', 'action failed via Async Request: Could not find order via intent ID: pi_3RTlRdCSShQeNB3T1ztY33l6', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19513', '9394', 'action created', '2025-04-23 03:01:49', '2025-04-22 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20111', '9591', 'action started via WP Cron', '2025-08-14 02:57:14', '2025-08-13 19:57:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19517', '9394', 'action started via Async Request', '2025-04-23 03:01:49', '2025-04-22 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19518', '9394', 'action failed via Async Request: Could not find order via intent ID: pi_3RGfcwCSShQeNB3T1u3TbQIV', '2025-04-23 03:01:49', '2025-04-22 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19812', '9495', 'action created', '2025-06-26 11:41:22', '2025-06-26 04:41:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19703', '9455', 'action failed via Async Request: Could not find order via intent ID: pi_3RTUWECSShQeNB3T1lLuLsGg', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20084', '9589', 'action created', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19702', '9455', 'action started via Async Request', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20024', '9567', 'action created', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20023', '9566', 'action created', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20150', '9608', 'action complete via Async Request', '2025-08-20 03:25:58', '2025-08-19 20:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19701', '9454', 'action failed via Async Request: Could not find order via intent ID: pi_3RTUVsCSShQeNB3T1fKFz1cm', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19549', '9406', 'action created', '2025-04-30 07:23:50', '2025-04-30 00:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19691', '9455', 'action created', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20082', '9587', 'action created', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19689', '9453', 'action created', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19553', '9406', 'action started via Async Request', '2025-04-30 07:23:50', '2025-04-30 00:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19554', '9406', 'action failed via Async Request: Could not find order via intent ID: pi_3RJED2CSShQeNB3T0Fb2PZqx', '2025-04-30 07:23:50', '2025-04-30 00:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19690', '9454', 'action created', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20068', '9579', 'action complete via WP Cron', '2025-08-05 19:17:06', '2025-08-05 12:17:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20069', '9581', 'action created', '2025-08-05 19:17:06', '2025-08-05 12:17:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20102', '9593', 'action created', '2025-08-11 02:08:24', '2025-08-10 19:08:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20081', '9586', 'action created', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20080', '9585', 'action created', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19722', '9464', 'action created', '2025-06-04 12:41:44', '2025-06-04 05:41:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20074', '9582', 'action failed via Async Request: Could not find order via intent ID: pi_3RsiywCSShQeNB3T1httyGTV', '2025-08-05 19:18:06', '2025-08-05 12:18:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20079', '9583', 'action started via Async Request', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20151', '9609', 'action created', '2025-08-21 21:59:44', '2025-08-21 14:59:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20112', '9591', 'action complete via WP Cron', '2025-08-14 02:57:14', '2025-08-13 19:57:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20110', '9595', 'action created', '2025-08-13 16:25:12', '2025-08-13 09:25:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19865', '9513', 'action created', '2025-07-10 19:33:38', '2025-07-10 12:33:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20097', '9584', 'action started via WP Cron', '2025-08-11 02:08:18', '2025-08-10 19:08:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20098', '9584', 'action complete via WP Cron', '2025-08-11 02:08:18', '2025-08-10 19:08:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20099', '9591', 'action created', '2025-08-11 02:08:18', '2025-08-10 19:08:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20100', '9590', 'action started via Async Request', '2025-08-11 02:08:24', '2025-08-10 19:08:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20101', '9592', 'action created', '2025-08-11 02:08:24', '2025-08-10 19:08:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19871', '9513', 'action started via Async Request', '2025-07-10 19:33:38', '2025-07-10 12:33:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19872', '9513', 'action failed via Async Request: Could not find order via intent ID: pi_3RiZjLCSShQeNB3T0q6afvl8', '2025-07-10 19:33:38', '2025-07-10 12:33:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20146', '9606', 'action failed via Async Request: Could not find order via intent ID: pi_3RxvydCSShQeNB3T0FJAg4pg', '2025-08-20 03:25:58', '2025-08-19 20:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20121', '9598', 'action complete via Async Request', '2025-08-14 02:57:22', '2025-08-13 19:57:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20119', '9597', 'action complete via Async Request', '2025-08-14 02:57:22', '2025-08-13 19:57:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20120', '9598', 'action started via Async Request', '2025-08-14 02:57:22', '2025-08-13 19:57:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20142', '9604', 'action failed via Async Request: Could not find order via intent ID: pi_3RxsRLCSShQeNB3T0UHTHTrT', '2025-08-20 03:25:58', '2025-08-19 20:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20141', '9604', 'action started via Async Request', '2025-08-20 03:25:58', '2025-08-19 20:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20143', '9605', 'action started via Async Request', '2025-08-20 03:25:58', '2025-08-19 20:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20144', '9605', 'action failed via Async Request: Could not find order via intent ID: pi_3Rxvy9CSShQeNB3T1Bnf0CEX', '2025-08-20 03:25:58', '2025-08-19 20:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20138', '9601', 'action complete via Async Request', '2025-08-20 03:25:57', '2025-08-19 20:25:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20139', '9603', 'action started via Async Request', '2025-08-20 03:25:57', '2025-08-19 20:25:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20140', '9603', 'action complete via Async Request', '2025-08-20 03:25:58', '2025-08-19 20:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20137', '9608', 'action created', '2025-08-20 03:25:57', '2025-08-19 20:25:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20133', '9604', 'action created', '2025-08-20 03:25:57', '2025-08-19 20:25:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20134', '9605', 'action created', '2025-08-20 03:25:57', '2025-08-19 20:25:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20135', '9606', 'action created', '2025-08-20 03:25:57', '2025-08-19 20:25:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20136', '9607', 'action created', '2025-08-20 03:25:57', '2025-08-19 20:25:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20152', '9602', 'action started via Async Request', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19919', '9531', 'action created', '2025-07-17 01:01:03', '2025-07-16 18:01:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20132', '9603', 'action created', '2025-08-20 03:25:57', '2025-08-19 20:25:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20124', '9599', 'action created', '2025-08-17 07:30:12', '2025-08-17 00:30:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20129', '9599', 'action complete via WP Cron', '2025-08-20 03:25:50', '2025-08-19 20:25:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19925', '9531', 'action started via Async Request', '2025-07-17 01:01:03', '2025-07-16 18:01:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19926', '9531', 'action failed via Async Request: Could not find order via intent ID: pi_3RlD1MCSShQeNB3T1FLVPhWm', '2025-07-17 01:01:03', '2025-07-16 18:01:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20145', '9606', 'action started via Async Request', '2025-08-20 03:25:58', '2025-08-19 20:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20131', '9601', 'action started via Async Request', '2025-08-20 03:25:57', '2025-08-19 20:25:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20130', '9602', 'action created', '2025-08-20 03:25:50', '2025-08-19 20:25:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20127', '9601', 'action created', '2025-08-20 03:25:20', '2025-08-19 20:25:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20128', '9599', 'action started via WP Cron', '2025-08-20 03:25:50', '2025-08-19 20:25:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20123', '9596', 'action complete via WP Cron', '2025-08-17 07:30:12', '2025-08-17 00:30:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20122', '9596', 'action started via WP Cron', '2025-08-17 07:30:12', '2025-08-17 00:30:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20208', '9628', 'action created', '2025-08-28 01:43:13', '2025-08-27 18:43:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20207', '9623', 'action complete via WP Cron', '2025-08-28 01:43:13', '2025-08-27 18:43:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19977', '9551', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19978', '9552', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19979', '9553', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19980', '9554', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19981', '9555', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19982', '9556', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19983', '9557', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19984', '9558', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19985', '9559', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19986', '9560', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20206', '9623', 'action started via WP Cron', '2025-08-28 01:43:13', '2025-08-27 18:43:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19989', '9561', 'action created', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19990', '9562', 'action created', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20205', '9627', 'action created', '2025-08-28 01:42:44', '2025-08-27 18:42:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19992', '9551', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19993', '9551', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpBPNCSShQeNB3T1T8pKKF3', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19994', '9552', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19995', '9552', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpBSgCSShQeNB3T1mKPgUlj', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19996', '9553', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19997', '9553', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpBY6CSShQeNB3T0XMf8e7e', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19998', '9554', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19999', '9554', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpCTLCSShQeNB3T0b4yhIk7', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20000', '9555', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20001', '9555', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpDMpCSShQeNB3T1wZ69ZT5', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20002', '9556', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20003', '9556', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpDXBCSShQeNB3T125YxvVn', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20004', '9557', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20005', '9557', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpDcWCSShQeNB3T093CF84z', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20006', '9558', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20007', '9558', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpDcpCSShQeNB3T0VXbjtYZ', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20008', '9559', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20009', '9559', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpDdnCSShQeNB3T1aIPmdd1', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20010', '9560', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20011', '9560', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpDfrCSShQeNB3T1la1pKgX', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20012', '9561', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20013', '9561', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpDilCSShQeNB3T0olJA8Nu', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20014', '9562', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20015', '9562', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpFzACSShQeNB3T0ByH8Hil', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20041', '9570', 'action started via Async Request', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20042', '9570', 'action failed via Async Request: Could not find order via intent ID: pi_3RqDRDCSShQeNB3T1rZzqHt9', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20223', '9630', 'action complete via WP Cron', '2025-08-31 03:37:19', '2025-08-30 20:37:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20222', '9630', 'action started via WP Cron', '2025-08-31 03:37:19', '2025-08-30 20:37:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20054', '9576', 'action created', '2025-08-01 05:49:54', '2025-07-31 22:49:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20230', '9635', 'action created', '2025-09-03 21:51:09', '2025-09-03 14:51:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20227', '9634', 'action created', '2025-09-01 07:44:57', '2025-09-01 00:44:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20228', '9634', 'action started via Async Request', '2025-09-03 21:51:09', '2025-09-03 14:51:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20229', '9634', 'action complete via Async Request', '2025-09-03 21:51:09', '2025-09-03 14:51:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20226', '9633', 'action complete via WP Cron', '2025-09-01 07:44:57', '2025-09-01 00:44:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20225', '9633', 'action started via WP Cron', '2025-09-01 07:44:57', '2025-09-01 00:44:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20085', '9583', 'action complete via Async Request', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20086', '9585', 'action started via Async Request', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20087', '9585', 'action complete via Async Request', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20088', '9586', 'action started via Async Request', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20089', '9586', 'action complete via Async Request', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20090', '9587', 'action started via Async Request', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20091', '9587', 'action complete via Async Request', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20092', '9588', 'action started via Async Request', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20093', '9588', 'action complete via Async Request', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20094', '9589', 'action started via Async Request', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20095', '9589', 'action failed via Async Request: Could not find order via intent ID: pi_3RtzloCSShQeNB3T1xDCvsVy', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20096', '9590', 'action created', '2025-08-11 02:07:49', '2025-08-10 19:07:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20157', '9612', 'action created', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20158', '9613', 'action created', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20159', '9614', 'action created', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20160', '9615', 'action created', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20161', '9609', 'action complete via Async Request', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20162', '9611', 'action started via Async Request', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20163', '9611', 'action failed via Async Request: Could not find order via intent ID: pi_3RyH6iCSShQeNB3T0W9nw84l', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20164', '9612', 'action started via Async Request', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20165', '9612', 'action complete via Async Request', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20166', '9613', 'action started via Async Request', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20167', '9613', 'action complete via Async Request', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20168', '9614', 'action started via Async Request', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20169', '9614', 'action complete via Async Request', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20170', '9615', 'action started via Async Request', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20171', '9615', 'action complete via Async Request', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20172', '9616', 'action created', '2025-08-23 02:50:28', '2025-08-22 19:50:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20199', '9624', 'action started via Async Request', '2025-08-27 01:41:36', '2025-08-26 18:41:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20200', '9624', 'action failed via Async Request: Could not find order via intent ID: pi_3S0JzFCSShQeNB3T1xPZSeES', '2025-08-27 01:41:36', '2025-08-26 18:41:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20201', '9625', 'action started via Async Request', '2025-08-27 01:41:36', '2025-08-26 18:41:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20202', '9625', 'action complete via Async Request', '2025-08-27 01:41:36', '2025-08-26 18:41:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20203', '9626', 'action started via Async Request', '2025-08-27 01:41:36', '2025-08-26 18:41:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20204', '9626', 'action complete via Async Request', '2025-08-27 01:41:36', '2025-08-26 18:41:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20213', '9630', 'action created', '2025-08-29 08:35:03', '2025-08-29 01:35:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20214', '9629', 'action started via Async Request', '2025-08-29 08:35:12', '2025-08-29 01:35:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20215', '9631', 'action created', '2025-08-29 08:35:13', '2025-08-29 01:35:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20216', '9632', 'action created', '2025-08-29 08:35:13', '2025-08-29 01:35:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20217', '9629', 'action complete via Async Request', '2025-08-29 08:35:13', '2025-08-29 01:35:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20218', '9631', 'action started via Async Request', '2025-08-29 08:35:13', '2025-08-29 01:35:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20219', '9631', 'action complete via Async Request', '2025-08-29 08:35:13', '2025-08-29 01:35:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20220', '9632', 'action started via Async Request', '2025-08-29 08:35:13', '2025-08-29 01:35:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20221', '9632', 'action complete via Async Request', '2025-08-29 08:35:13', '2025-08-29 01:35:13');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
